<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE asf SYSTEM "http://ns.adobe.com/asf/asf_1_0.dtd" >
<asf xmlns="http://ns.adobe.com/asf" locale="zh_CN" version="1.0">
	<set name="OptInLegalscreen">
	
		<str name="title" translate="yes">
			<val>选择加入</val>
		</str>
		<str name="info" translate="yes">
			<val>允许 Adobe 收集有关更新是否安装成功的信息。这些信息的收集和使用将遵照 {0}Adobe 隐私政策{1}进行，以提高更新体验的可靠性。可随时从“首选项”部分中禁用此信息报告。</val>
		</str>
		<str name="privacylink" translate="yes">
			<val>http://www.adobe.com/go/privacy_cn</val>
		</str>			
		<str name="no" translate="yes">
			<val>否</val>
		</str>			
		<str name="yes" translate="yes">
			<val>是</val>
		</str>			
	</set>
	<set name="Launch">
		<str name="title" translate="yes">
			<val>更新</val>
		</str>
		<str name="checking" translate="yes">
			<val>正在检查更新...</val>
		</str>
	</set>
	<set name="Home">
		<str name="AAM" translate="yes">
			<val>Adobe Application Manager</val>
		</str>
		<str name="title" translate="yes">
			<val>更新</val>
		</str>
		<str name="uptodate" translate="yes">
			<val>检查您的应用程序时发现它们均为最新，检查时间为: {0}</val>
		</str>
		<str name="uptodateNoTime" translate="yes">
			<val>您的应用程序均为最新版本。</val>
		</str>
		<str name="lessthanminute" translate="yes">
			<val>不到一分钟前。</val>
		</str>
		<str name="minutes" translate="yes">
			<val>{0} 分钟前。</val>
		</str>					
		<str name="hours" translate="yes">
			<val>{0} 小时 {0} 分钟前。</val>
		</str>					
		<str name="days" translate="yes">
			<val>{0}。</val>
		</str>
		<str name="prefs" translate="yes">
			<val>首选项</val>
		</str>
		<str name="about" translate="yes">
			<val>关于</val>
		</str>
	</set>
	
	<set name="Updates1">
		<str name="title" translate="yes">
			<val>更新</val>
		</str>
		<str name="lessthanminute" translate="yes">
			<val>不到一分钟前。</val>
		</str>
		<str name="minutes" translate="yes">
			<val>{0} 分钟前。</val>
		</str>					
		<str name="hours" translate="yes">
			<val>{0} 小时前。</val>
		</str>
		<str name="hoursandmins" translate="yes">
			<val>{0} 小时 {1} 分钟前。</val>
		</str>
		<str name="hoursandonemins" translate="yes">
			<val>{0} 小时 {1} 分钟前。</val>
		</str>						
		<str name="days" translate="yes">
			<val>{0} 天前。</val>
		</str>
		<str name="Oneminutes" translate="yes">
			<val>{0} 分钟前。</val>
		</str>					
		<str name="Onehours" translate="yes">
			<val>{0} 小时前。</val>
		</str>
		<str name="Onehoursandmins" translate="yes">
			<val>{0} 小时 {1} 分钟前。</val>
		</str>
		<str name="Onehoursandonemins" translate="yes">
			<val>{0} 小时 {1} 分钟前。</val>
		</str>	
						
		<str name="Onedays" translate="yes">
			<val>{0} 天前。</val>
		</str>
		<str name="prefs" translate="yes">
			<val>首选项</val>
		</str>
		<str name="about" translate="yes">
			<val>关于</val>
		</str>
		<str name="share" translate="yes">
			<val>共享对象:</val>
		</str>
		<str name="dlsize" translate="yes">
			<val>更新总大小: {0}</val>
		</str>
		<str name="avail" translate="yes">
			<val>{0} 可用</val>
		</str>
		<str name="last" translate="yes">
			<val>上次检查更新的时间: {0}</val>
		</str>
		<str name="refresh" translate="yes">
			<val>检查新更新</val>
		</str>
		<str name="install" translate="yes">
			<val>更新</val>
		</str>
		<str name="checking" translate="yes">
			<val>正在检查更新...</val>
		</str>
		<str name="clickupdate" translate="yes">
			<val>单击更新名称以了解详细信息</val>
		</str>
		<str name="insuffDiskHover" translate="yes">
			<val>磁盘空间不足，无法完成更新。</val>
		</str>
		<str name="restart" translate="yes">
			<val>需要重新启动系统</val>
		</str>
	</set>
	
	<set name="DownloadProgress">
		<str name="title" translate="yes">
			<val>更新进度</val>
		</str>
		<str name="initialize" translate="yes">
			<val>正在初始化...</val>
		</str>
		<str name="currUpdate" translate="yes">
			<val>目前正在下载...</val>
		</str>
		<str name="onlyPercentage" translate="yes">
			<val>（已完成 {0}%）</val>
		</str>
		<str name="complete" translate="yes">
			<val>已完成 {0}%</val>
		</str>
		<str name="total" translate="yes">
			<val>距完成大约还有 {0} 分钟（{1}）</val>
		</str>
		<str name="totalMinutes" translate="yes">
			<val>距完成大约还有 {0} 分钟（{1}）</val>
		</str>
		<str name="totalOneMinute" translate="yes">
			<val>距完成大约还有 {0} 分钟（{1}）</val>
		</str>
		<str name="totalSec" translate="yes">
			<val>距完成大约还有 {0} 秒（{1}）</val>
		</str>
		<str name="totalSeconds" translate="yes">
			<val>距完成大约还有 {0} 秒（{1}）</val>
		</str>
		<str name="totalOneSecond" translate="yes">
			<val>距完成大约还有 {0} 秒（{1}）</val>
		</str>
		<str name="totalHr" translate="yes">
			<val>距完成大约还有 {0} 小时（{1}）</val>
		</str>
		<str name="totalHours" translate="yes">
			<val>距完成大约还有 {0} 小时（{1}）</val>
		</str>
		<str name="totalOneHour" translate="yes">
			<val>距完成大约还有 {0} 小时（{1}）</val>
		</str>
		<str name="sure" translate="yes">
			<val>是否确实要取消更新？</val>
		</str>
		<str name="cancel" translate="yes">
			<val>取消</val>
		</str>
		<str name="yes" translate="yes">
			<val>是</val>
		</str>
		<str name="no" translate="yes">
			<val>否</val>
		</str>
	</set>
	
	<set name="AuthProxy">
			<str name="title" translate="yes">
				<val>代理密码</val>
			</str>
			<str name="instruct" translate="yes">
				<val>请提供您的代理服务器用户名和密码</val>
			</str>
			<str name="username" translate="yes">
				<val>用户名</val>
			</str>
			<str name="password" translate="yes">
				<val>密码</val>
			</str>
			<str name="remember" translate="yes">
				<val>记住我</val>
			</str>
			<str name="cancel" translate="yes">
				<val>取消</val>
			</str>
			<str name="continue" translate="yes">
				<val>继续</val>
			</str>
			<str name="fail" translate="yes">
				<val>无法验证用户。请检查用户名和密码并重试。</val>
			</str>
		</set>
	<set name="UpdateProgress">
		<str name="title" translate="yes">
			<val>更新进度</val>
		</str>
		<str name="currUpdate" translate="yes">
			<val>当前正在更新 {0}...</val>
		</str>
		<str name="currUpdateNoProduct" translate="yes">
			<val>当前正在更新...</val>
		</str>
		<str name="complete" translate="yes">
			<val>已完成 {0}%</val>
		</str>
		<str name="total" translate="yes">
			<val>距完成大约还有 {0} 分钟（{1}）</val>
		</str>
		<str name="totalSec" translate="yes">
			<val>距完成大约还有 {0} 秒（{1}）</val>
		</str>
		<str name="totalHr" translate="yes">
			<val>距完成大约还有 {0} 小时（{1}）</val>
		</str>
		<str name="sure" translate="yes">
			<val>是否确实要取消更新？</val>
		</str>
		<str name="cancel" translate="yes">
			<val>取消</val>
		</str>
		<str name="yes" translate="yes">
			<val>是</val>
		</str>
		<str name="no" translate="yes">
			<val>否</val>
		</str>
	</set>	
	
	<set name="Scrim">
		<str name="close" translate="yes">
			<val>请关闭下列应用程序以继续。</val>
		</str>
		<str name="cancel" translate="yes">
			<val>取消</val>
		</str>
		<str name="quit" translate="yes">
			<val>退出</val>
		</str>
		<str name="msgforquit" translate="yes">
			<val>是否确实要退出？</val>
		</str>
		<str name="back" translate="yes">
			<val>后退</val>
		</str>
		<str name="tryagain" translate="yes">
			<val>重试</val>
		</str>
		<str name="continue" translate="yes">
			<val>继续</val>
		</str>
		<str name="servererror" translate="yes">
			<val>更新服务器未响应。服务器可能暂时脱机，或者 Internet 或防火墙设置可能不正确。</val>
		</str>
		<str name="NotEnoughDiskSpaceError" translate="yes">
			<val>驱动器上的磁盘空间不足，无法下载此更新。请提供更多可用空间，然后重试。</val>
		</str>
		<str name="NoWritePermissionError" translate="yes">
			<val>下载此更新时出错。请提供对“{0}”的写入权限（包括子文件夹和文件），然后重试。</val>
		</str>
		<str name="CFUNoWritePermissionError" translate="yes">
			<val>无法在位置"{0}"处写入。请提供对此位置的写入权限，然后重试。</val>
		</str>
	</set>
	<set name="DonewithErrors">
		<str name="title" translate="yes">
			<val>更新完成</val>
		</str>
		<str name="patchsuccessRestart" translate="yes">
			<val>已成功安装更新。请重新启动系统。</val>
		</str>
		<str name="patchsuccessRestartWithAppName" translate="yes">
			<val>{0} 已成功更新，可供使用。请重新启动系统。</val>
		</str>
		<str name="patchsuccess" translate="yes">
			<val>已成功安装更新。</val>
		</str>
		<str name="patchsuccessWithAppName" translate="yes">
			<val>{0} 已成功更新，可供使用。</val>
		</str>
		<str name="successNoRestart" translate="yes">
			<val>已成功更新下列应用程序。</val>
		</str>
		<str name="successRestart" translate="yes">
			<val>已成功更新下列应用程序。其中某些应用程序建议在使用之前重新启动系统。</val>
		</str>
		<str name="failPartial" translate="yes">
			<val>无法成功更新以下产品的某些组件。</val>
		</str>
		<str name="log" translate="yes">
			<val>{0}错误日志{1}文件可帮助您找出问题。然后，请再次尝试更新。{2}</val>	
		</str>	
		<str name="custsupport" translate="yes">
			<val>如果问题仍然存在，请与{0}客户支持{1}联系，以获得更多帮助。</val>
		</str>
		<str name="supportlink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_cn</val>
		</str>
		<str name="piracylink" translate="yes">
			<val>http://www.adobe.com/go/reportpiracy_cn</val>
		</str>
		<str name="errorString" translate="yes">
			<val>{0} {1}</val>
		</str>
		<str name="errorCodeString" translate="yes">
			<val>错误代码: {0}</val>
		</str>
		<str name="close" translate="yes">
			<val>关闭</val>
		</str>
		<str name="patchSuccessRestart" translate="yes">
			<val>{0} 已成功更新并准备就绪，可供使用。请重新启动系统。</val>
		</str>
		<str name="patchSuccessNoRestart" translate="yes">
			<val>已成功安装更新。请重新启动系统。</val>
		</str>
	</set>
	<set name="Fail">
		<str name="title" translate="yes">
			<val>更新失败</val>
		</str>
		<str name="warn" translate="yes">
			<val>无法应用更新</val>
		</str>
		<str name="selfupdateErrorHeader" translate="yes">
			<val>无法更新 Adobe Application Manager</val>
		</str>
		<str name="selfupdateErrorMessage" translate="yes">
			<val>必须先更新 Adobe Application Manager，然后才能应用任何其它更新。&#xd;请{0}下载{1}并安装最新版的 Adobe Application Manager: {2}</val>
		</str>
		<str name="AAMDownloadLink" translate="yes">
			<val>http://www.adobe.com/go/applicationmanager_cn</val>	
		</str>
		<str name="log" translate="yes">
			<val>{0}错误日志{1}文件可帮助您找出问题。然后，请再次尝试更新。{2}</val>	
		</str>
		<str name="custsupport" translate="yes">
			<val>如果问题仍然存在，请与{0}客户支持{1}联系，以获得更多帮助。</val>
		</str>
		<str name="supportlink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_cn</val>
		</str>
		<str name="HttpStatusError" translate="yes">
			<val>下载过程中出现某个错误。请稍后重试。</val>
		</str>
		<str name="FileSizeMismatchError" translate="yes">
			<val>下载此更新时出现错误。请退出并稍后重试。</val>
		</str>
		<str name="RIBSSetupAlreadyInUse" translate="yes">
			<val>已在运行 Adobe Application Manager。请关闭 Adobe Application Manager 的所有实例，然后再应用更新。</val>
		</str>
		<str name="genericInstall" translate="yes">
			<val>安装此更新时出现错误。请退出并稍后重试。</val>
		</str>
		<str name="NoApplicableUpdates" translate="yes">
			<val>更新无法应用。</val>
		</str>
		<str name="code6" translate="yes">
			<val>安装完成，但有错误。</val>
		</str>
		<str name="code7" translate="yes">
			<val>安装失败。</val>
		</str>
		<str name="code27" translate="yes">
			<val>无法使用 Adobe Application Manager 在具有密钥的产品上安装更新。请与您的 Sassafras 管理员联系，了解详细信息。</val>
		</str>
		<str name="generic" translate="yes">
			<val>更新时出现错误。请退出并稍后重试。</val>
		</str>
		<str name="InstallFailRebootRequired" translate="yes">
			<val>安装未成功。重新启动系统可能有助于将此更新安装完毕。</val>
		</str>
		<str name="errorString" translate="yes">
			<val>{0} {1}</val>
		</str>
		<str name="errorCodeString" translate="yes">
			<val>错误代码: {0}</val>
		</str>
		<str name="close" translate="yes">
			<val>关闭</val>
		</str>
		<str name="aamDamaged" translate="yes">
			<val>Adobe Application Manager 可能损坏。请下载并安装新的 {0}Adobe Application Manager{1}。</val>
		</str>
	</set>
	<set name="prefs">
		<str name="title" translate="yes">
			<val>首选项</val>
		</str>
		<str name="ok" translate="yes">
			<val>确定</val>
		</str>		
		<str name="cancel" translate="yes">
			<val>取消</val>
		</str>		
		<str name="choose" translate="yes">
			<val>只显示以下产品的更新:</val>
		</str>
		<str name="info" translate="yes">
			<val>允许 Adobe 收集更新安装数据，以提高更新体验的可靠性。
这些信息的使用遵照 Adobe 隐私政策 (http://www.adobe.com/go/privacy_cn) 进行。</val>
		</str>
		<str name="notify" translate="yes">
			<val>在菜单栏上通知我有新的更新</val>
		</str>
		<str name="allowInfo" translate="yes">
			<val>允许 Adobe 通过发送故障状态验证更新成功还是失败。</val>
		</str>
	</set>
	<set name="About">
		<str name="title" translate="yes">
			<val>关于 Adobe Application Manager</val>
		</str>
		<str name="close" translate="yes">
			<val>关闭</val>
		</str>
	</set>
	<set name="options">
		<str name="decimalSeparator" translate="yes">
			<val>.</val>
		</str>
		<str name="GB" translate="yes">
			<val>GB</val>
		</str>
		<str name="MB" translate="yes">
			<val>MB</val>
		</str>
		<str name="KB" translate="yes">
			<val>KB</val>
		</str>
	</set>
	
	
	
	
	<set name="errors">
		<str name="manifestMissing" translate="yes">
			<val>您正在尝试安装的更新似乎已损坏。请重新下载修补程序并安装。</val>
		</str>
		<str name="AdminRequiredForInstallError" translate="yes">
			<val>需要管理员权限才能更新。</val>
		</str>
		<str name="InstallerSubsystemLaunchCancelledByUser" translate="yes">
			<val>已取消授权。</val>
		</str>
		<str name="NoApplicableUpdates" translate="yes">
			<val>无法应用更新。</val>
		</str>
		<str name="NoApplicableUpdatesInPatchMode" translate="yes">
			<val>此修补程序不适用于您的产品。请通过产品的帮助菜单检查更新，以查看最新可用更新的列表。</val>
		</str>
		<str name="UpdaterSuppressed" translate="yes">
			<val>已禁用更新。</val>
		</str>
		<str name="NoNetworkConnection" translate="yes">
			<val>更新服务器没有响应。该服务器可能暂时脱机，或者 Internet 或防火墙设置可能不正确。请稍后重试。</val>
		</str>
		<str name="ConflictingProcesses" translate="yes">
			<val>与更新安装冲突的其它进程正在运行。请关闭这些进程并重试。</val>
		</str>
		<str name="AnotherUpdateRunningTitle" translate="yes">
			<val>更新将马上自动继续</val>
		</str>
		<str name="AnotherUpdateRunningMessage" translate="yes">
			<val>正在等待 Adobe Application Manager 的另一个实例完成更新....</val>
		</str>
		<str name="NeedsRebootError" translate="yes">
			<val>要完成此更新的安装，请重新启动系统。</val>
		</str>
		<str name="RebootTryAgainError" translate="yes">
			<val>要应用更新，需要重新启动计算机。</val>
		</str>
		<str name="SelfUpdateError" translate="yes">
			<val>安装过程中出现某些内部错误。</val>
		</str>
		<str name="genericDownload" translate="yes">
			<val>下载此更新时出现错误。请退出并稍后重试。</val>
		</str>
		<str name="genericInstall" translate="yes">
			<val>安装此更新时出现错误。请退出并稍后重试。</val>
		</str>
		<str name="generic" translate="yes">
			<val>更新时出现错误。请退出并稍后重试。</val>
		</str>
		<str name="InvalidWebfeedError" translate="yes">
			<val>更新服务器没有响应。该服务器可能暂时脱机，或者 Internet 或防火墙设置可能不正确。请稍后重试。</val>
		</str>
		<str name="NotEnoughDiskSpaceError" translate="yes">
			<val>驱动器上的磁盘空间不足，无法下载此更新。请提供更多可用空间，然后重试。</val>
		</str>
		<str name="NoWritePermissionError" translate="yes">
			<val>下载此更新时出错。请提供写入权限，然后重试。</val>
		</str>
		<str name="FileSizeMismatchError" translate="yes">
			<val>下载此更新时出现错误。请退出并稍后重试。</val>
		</str>
		<str name="ExceedMaxPathLimitError" translate="yes">
			<val>将此更新下载到在“首选项”中指定的位置时出现问题。请更改下载位置并稍后重试。</val>
		</str>
		<str name="MissingResourceError" translate="yes">
			<val>下载此更新时出现错误。请退出并稍后重试。</val>
		</str>
		<str name="HttpStatusError" translate="yes">
			<val>下载过程中出现某个错误。请稍后重试。</val>
		</str>
		<str name="UnzipMountError" translate="yes">
			<val>安装此更新时出现错误。请退出并稍后重试。</val>
		</str>
		<str name="FailureToMoveError" translate="yes">
			<val>安装此更新时出现错误。请退出并稍后重试。</val>
		</str>
		<str name="ValidationFailureDownload" translate="yes">
			<val>下载此更新时出现错误。请退出并稍后重试。</val>
		</str>
		<str name="ValidationFailureInstall" translate="yes">
			<val>安装此更新时出现错误。请退出并稍后重试。</val>
		</str>
		<str name="InstallerAlreadyInUse" translate="yes">
			<val>另一个更新程序实例已经在运行。请稍后重试。</val>
		</str>
		<str name="RIBSSetupAlreadyInUse" translate="yes">
			<val>您已经在运行 Adobe Application Manager。要继续此安装，请关闭 Adobe Application Manager 的所有实例。</val>
		</str>
		<str name="notApplicableMsg" translate="yes">
			<val>无法应用更新。</val>
		</str>
		<str name="suppressError" translate="yes">
			<val>如果要在您的计算机上应用更新，请联系您的管理员。管理员已经阻止了更新。</val>
		</str>
		<str name="agvErrorWarning" translate="yes">
			<val>Adobe 正版软件验证失败</val>
		</str>
		<str name="agvErrorText" translate="yes">
			<val>您尝试更新的产品不是 Adobe 正版软件，似乎是假冒产品。请{0}举报盗版行为{1}或与{2}客户支持{3}联系以获得帮助。</val>
		</str>
		<str name="msiError" translate="yes">
			<val>另一个安装程序当前正在运行，必须关闭它才能更新此产品。请关闭其它安装程序。</val>
		</str>
		<str name="UacOffError" translate="yes">
			<val>安装此修补程序可能需要管理员权限。请在 Windows 控制面板中更改您的“用户访问控制”设置，然后重试。</val>
		</str>
		<str name="InstallFailRebootRequired" translate="yes">
			<val>安装未成功。重新启动系统可能有助于将此更新安装完毕。</val>
		</str>
	</set>
	<set name="installPBSErrorCode">
		<str name="code0" translate="yes">
			<val>安装成功。</val>
		</str>
		<str name="code6" translate="yes">
			<val>完成，但有错误。</val>
		</str>
		<str name="code7" translate="yes">
			<val>安装失败。</val>
		</str>
		<str name="code8" translate="yes">
			<val>完成。必须重新启动系统才能完成此工作流程。</val>
		</str>
		<str name="code11" translate="yes">
			<val>另一个部署实例已经在运行。</val>
		</str>
		<str name="code14" translate="yes">
			<val>您需要使用管理凭据进行授权才能继续。</val>
		</str>
		<str name="code19" translate="yes">
			<val>正在运行的进程有冲突。</val>
		</str>
		<str name="code24" translate="yes">
			<val>已取消安装。</val>
		</str>
		<str name="code27" translate="yes">
			<val>无法使用 Adobe Application Manager 在具有密钥的产品上安装更新。请与您的 Sassafras 管理员联系，了解详细信息。</val>
		</str>
		<str name="code29Single" translate="yes">
			<val>不当地移动或删除了 {0}。请启动或重新安装应用程序以更新位置，然后重试。要从系统中删除该产品，请使用“/Applications/Utilities/Adobe Installers”下的别名卸载产品。</val>
		</str>
		<str name="code29Many" translate="yes">
			<val>不当地移动或删除了以下某个产品: {0}。请启动或重新安装应用程序以更新位置，然后重试。要从系统中删除该产品，请使用“/Applications/Utilities/Adobe Installers”下的别名卸载产品。</val>
		</str>
		<str name="code30" translate="yes">
			<val>磁盘空间不足，无法完成此安装。</val>
		</str>
		<str name="code31" translate="yes">
			<val>磁盘空间不足，无法完成此安装。</val>
		</str>
		<str name="code32" translate="yes">
			<val>无法应用更新。</val>
		</str>
		<str name="code28" translate="yes">
			<val>无法应用更新。</val>
		</str>
		<str name="code36" translate="yes">
			<val>另一个安装程序当前正在运行，必须关闭它才能更新此产品。请关闭其它安装程序。</val>
		</str>

	</set>	
	<set name="alert">
		<str name="workflowNeedCloseMessage" translate="yes">
			<val>Adobe Application Manager 的其它实例正在运行，必须将其关闭才能继续。是否要将其关闭并继续进行此安装?</val>
		</str>
		<str name="title" translate="yes">
			<val>警告</val>
		</str>
		<str name="cancelUpdate" translate="yes">
			<val>取消更新</val>
		</str>
	</set>
	
</asf>	
